ConLite

  • Status Closed
  • Percent Complete
    100%
  • Task Type Bug Report
  • Category Backend
  • Assigned To
    Ortwin Pinke
  • Operating System All
  • Severity Low
  • Priority Medium
  • Reported Version ConLite 2.0 RC
  • Due in Version ConLite 2.0.2
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: ConLite
Opened by Ortwin Pinke - 10.01.2018
Last edited by Ortwin Pinke - 10.01.2018

FS#182 - Pluginmanager: plugin install did not care about system version of ConLite

If one is installing a plugin with a higher version number for conlite→minversion than the installed version of ConLite, pluginmanager do not care and installs the plugin.

Closed by  Ortwin Pinke
10.01.2018 13:08
Reason for closing:  Fixed

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing